Bug 4796 - hildon desktop crashes
: hildon desktop crashes
Status: RESOLVED WONTFIX
Product: Mer
Core
: 0.14
: N810 Mer
: Low critical (vote)
: ---
Assigned To: Roope Kuisma
: general-bugs
:
:
: 4258 4377 4558
:
  Show dependency tree
 
Reported: 2009-07-17 15:32 UTC by Peter Nunn
Modified: 2011-11-28 12:09 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Peter Nunn (reporter) 2009-07-17 15:32:09 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)
Doesn't exist...

STEPS TO REPRODUCE THE PROBLEM:
New installation of Mer, totally unusable, sorry.

Hilden crashes constantly.

EXPECTED OUTCOME:

ACTUAL OUTCOME:

REPRODUCIBILITY:
(always/sometimes/once)
Try and change either Theme, or screen orientation, hilden crashes.
Screen brightness drops each re-boot


EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:

User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.11)
Gecko/2009061622 Mandriva/1.9.0.11-0.1mdv2009.1 (2009.1) Firefox/3.0.11
Comment 1 Lucas Maneos 2009-08-13 00:48:03 UTC
Hijacking this as a tracker for hildon desktop crashing bugs.
Comment 2 tejas.joshi 2010-11-20 05:49:19 UTC
Hildon Desktop crashes after closing any unresponsive Program and all Widgets
just won't show up again till i select them again and place on desktop.
Comment 3 Andre Klapper maemo.org 2010-11-20 11:17:29 UTC
(In reply to comment #2)
> Hildon Desktop crashes after closing any unresponsive Program

There is no sense anymore in running Mer.
Comment 4 Andre Klapper maemo.org 2011-11-28 12:09:00 UTC
Closing the remaining open bug reports for "Mer" in bugs.maemo.org as WONTFIX,
as Mer now has its own bugtracker at 

                            http://bugs.merproject.org/

Please file a bug report in http://bugs.merproject.org/ if the problem that you
reported here still happens in a recent version of Mer published on
http://releases.merproject.org . 
Thank you for helping and supporting Mer!